<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [baseCost](./bitburner.corpmaterialconstantdata.basecost.md)

## CorpMaterialConstantData.baseCost property

**Signature:**

```typescript
baseCost: number;
```
